﻿/*Variations*/

.homeOffersCarouselWrapper {
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    position: relative;
}

.homeOffersCarouselWrapper,
.homeOffersCarouselWrapper .container-fluid,
.homeOffersCarouselWrapper .container-fluid .row {
    min-height: 585px;
}

.homeOffersCarouselWrapper .container-fluid .row {
    display: flex;
    align-items: center;
}

.homeOffersCarouselWrapper .offer-slide {
    background: var(--massage-green);
    padding: 30px!important;
    border-radius: 8px;
    min-height: 200px;
    padding: 0px;
    overflow: hidden;
}

.homeOffersCarouselWrapper .carousel-inner-wrapper {
  max-width: 100%;
  width: 100%;
  display: block;
}

.homeOffersCarouselWrapper .offers-carousel-wrapper {
    overflow: hidden;
}

.homeOffersCarouselWrapper .container-fluid .row > div {
    display: block; 
}

.homeOffersCarouselWrapper .offers-carousel .owl-stage {
    padding-left: 0 !important;
}

.homeOffersCarouselWrapper .overlay {
    background: url('https://immediac.blob.core.windows.net/massageaddict2025/offer-banner-bg-overlay.png');
    position: absolute;
    inset: 0;
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.homeOffersCarouselWrapper .pr-0 {
    padding-right: 0px;
}

.homeOffersCarouselWrapper .variation-one {
    padding-left: 90px;
}

.homeOffersCarouselWrapper .variation-one > * {
    color: #ffffff;
}

.homeOffersCarouselWrapper .variation-one h1 {
    margin-bottom: 7px;
}

.homeOffersCarouselWrapper .green {
    color: var(--massage-green);
}

.homeOffersCarouselWrapper .variation-one p {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 0px;
}

.homeOffersCarouselWrapper .variation-one .flag-icon {
    width: 40px;
}

.homeOffersCarouselWrapper .variation-one .flex-wrapper {
    display: flex;
    align-items: center;
    gap: 12px;
}

.homeOffersCarouselWrapper .searchbar {
    margin-top: 30px;
    margin-bottom: 30px;
}

.homeOffersCarouselWrapper .searchbar input[type="text"] {
    width: 83%;
    height: 50px;
    padding: 5px 15px;
    border-radius: 5px;
    border: none;
}

.homeOffersCarouselWrapper .variation-one .underSearchBar {
    display: flex;
    align-items: center;
    width: 83%;
    gap: 40px;
}

.homeOffersCarouselWrapper .direct-billing,
.homeOffersCarouselWrapper .first-savings {
    display: flex;
    align-items: center;
    gap: 15px;
}

.homeOffersCarouselWrapper .direct-billing img,
.homeOffersCarouselWrapper .first-savings img {
    max-width: 55px;
}

.homeOffersCarouselWrapper .direct-billing p,
.homeOffersCarouselWrapper .first-savings p {
    margin-bottom: 0px;
    text-decoration: underline;
    text-underline-offset: 6px;
    transition: all .5s ease;
}

/*location form*/

.homeOffersCarouselWrapper .location-search {
    width: 500px;
}

/*Offer Cards*/

.homeOffersCarouselWrapper .offer-slide {
    position:relative;
    max-height: 390px !important;
    height: 390px !important;
}

.homeOffersCarouselWrapper .offer-slide h2 {
    margin: 0px;
    margin-bottom: 16px;
}

.homeOffersCarouselWrapper .owl-dots {
    width: 72.5%;
    text-align: center;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.homeOffersCarouselWrapper .owl-dots button {
    width: 15px;
    height: 15px;
    border-radius: 50px;
    border: none;
    background: var(--light-grey);
}

.homeOffersCarouselWrapper .owl-dots button.active {
    background: var(--massage-green);
}

.homeOffersCarouselWrapper .mb-0 {
    margin-bottom: 0px;
}

/* variation 2 */

.homeOffersCarouselWrapper .variation-two {
    padding-left: 90px;
}

.homeOffersCarouselWrapper .variation-two .subtitle {
    color: #ffffff;
    font-size: 29px;
    font-weight: 800;
}

.homeOffersCarouselWrapper .variation-two h1 {
    color: var(--massage-green);
    margin-bottom: 25px;
    margin-top: 0px;
}

.homeOffersCarouselWrapper .variation-two .address {
    color: #ffffff;
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 20px;
}

.homeOffersCarouselWrapper .variation-two .phone {
    color: #ffffff;
    font-size: 22px;
    line-height: 25px;
}

.homeOffersCarouselWrapper .variation-two .phone a {
    font-weight: 500;
}

.homeOffersCarouselWrapper .variation-two .phone a:hover {
    color: var(--massage-green);
}

.homeOffersCarouselWrapper .variation-two .email {
    color: #ffffff;
    font-size: 22px;
    line-height: 25px;
    display: flex;
    align-items: flex-end;
    margin-top: 20px;
}

.homeOffersCarouselWrapper .variation-two .email a {
    font-weight: 500;
}

.homeOffersCarouselWrapper .variation-two .email a:hover {
    color: var(--massage-green);
}

.homeOffersCarouselWrapper .variation-two .address i,
.homeOffersCarouselWrapper .variation-two .phone i,
.homeOffersCarouselWrapper .variation-two .email i {
    color: var(--massage-green);
    margin-right: 10px;
}

.homeOffersCarouselWrapper .variation-two .btn-row {
    margin-top: 35px;
}

.homeOffersCarouselWrapper .variation-two .btn-row .has-sibling {
    margin-right: 10px;
}

.homeOffersCarouselWrapper.mobileHomeOffersBanner {
    display: none;
}

/*Offers*/

/*.offer-wrap::after {
    content: "";
    display: block;
    clear: both;
}

.offer-circle {
    float: right;
    width: clamp(220px, 32vw, 460px) !important;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    shape-outside: circle(50%);
    clip-path: circle(50% at 50% 50%);
    object-fit: cover;
    border: clamp(6px, 1vw, 12px) solid #fff;
    box-shadow: 0 4px 18px rgba(0,0,0,.15);
    display: block;
    margin-right: -88px;
}

.offer-wrap .description,
.offer-wrap .mb-0,
.offer-wrap .subtext {
    max-width: 68ch;
}

.offer-wrap p.subtext {
    margin-top: 20px;
}

.offer-wrap p.mb-0 {
    margin-top: 25px;
}*/

.offer-wrap .description p,
.offer-content-wrapper.description p {
/*    font-size: 26px;
    line-height: 34px;*/
    font-size: 24px;
    line-height: 32px;
}

@media (min-width: 767px) {
    .offer-wrap p.subtext {
        font-size: 20px;
        line-height: 28px;
        margin-top: 20px;
    }
}

.homeOffersCarouselWrapper .direct-billing,
.homeOffersCarouselWrapper .first-savings {
    position: relative;
}

.homeOffersCarouselWrapper .direct-billing .overlay-link,
.homeOffersCarouselWrapper .first-savings .overlay-link {
    position: absolute;
    inset: 0;
    z-index: 5000;
}

.homeOffersCarouselWrapper .direct-billing:hover p,
.homeOffersCarouselWrapper .first-savings:hover p {
    opacity: 0.8;
}

.homeOffersCarouselWrapper .offer-slide .offer-circle {
    border: 12px solid #ffffff;
}

/* Variation One Background colors */

.homeOffersCarouselWrapper .offer-slide.White {
    background: #ffffff!important;
}

.homeOffersCarouselWrapper .offer-slide.White .offer-circle {
    border-color: var(--darkest-grey);
}

.homeOffersCarouselWrapper .offer-slide.Pink {
    background: #f24070!important;
}

.homeOffersCarouselWrapper .offer-slide.Pink .offer-circle {
    border-color: #ffffff;
}

.homeOffersCarouselWrapper .offer-slide.Dark-Grey {
    background: var(--darkest-grey) !important;
}

.homeOffersCarouselWrapper .offer-slide.Dark-Grey .offer-circle {
    border-color: var(--massage-green);
}

.homeOffersCarouselWrapper .offer-slide.Dark-Grey > * {
    color: #ffffff;
}

/* Update to allow images where the text normally is */

.offer-slide.bottom-right-circle-img .offer-wrap .description img {
    max-width: 400px;
    width: 100%;
}


/*Offer Variation - full background img*/

.homeOffersCarouselWrapper .background-image-variation .offer-overlay {
    position: absolute;
    inset: 0;
    padding: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.homeOffersCarouselWrapper .background-image-variation.Left .offer-overlay {
    justify-content: flex-start;
}

.homeOffersCarouselWrapper .background-image-variation.Right .offer-overlay {
    justify-content: flex-end;
}

.homeOffersCarouselWrapper .background-image-variation.Right .offer-overlay .Two-Thirds {
    width: 66.67%;
}

.homeOffersCarouselWrapper .background-image-variation.Right .offer-overlay .Half {
    width: 55%;
}

.homeOffersCarouselWrapper .offer-slide.background-image-variation {
    background-size: cover;
    background-position: center;
}

/* Green Overlay */

.homeOffersCarouselWrapper .offer-overlay.Green {
    background: rgba(var(--massage-green-rgb), 0.65);
}

.homeOffersCarouselWrapper .offer-overlay.Green .button:hover,
.homeOffersCarouselWrapper .offer-overlay.Dark .button:hover{
    background: var(--light-grey) !important;
    color: var(--darkest-grey) !important;
    outline: none !important;
}

/* Light Overlay */

.homeOffersCarouselWrapper .offer-overlay.Light {
    background: rgba(var(--light-grey-rgb), 0.7);
}

/* Dark Overlay */

.homeOffersCarouselWrapper .offer-overlay.Dark {
    background: rgba(var(--darkest-grey-rgb), 0.8);
}

.homeOffersCarouselWrapper .offer-overlay.Dark :is(h1, h2, h3, h4, h5, h6),
.homeOffersCarouselWrapper .offer-overlay.Dark p,
.offer-overlay.None p {
    color: #ffffff;
}

.homeOffersCarouselWrapper .offer-overlay.Dark :is(h1, h2, h3, h4, h5, h6) strong,
.homeOffersCarouselWrapper .offer-overlay.Dark p strong {
    color: var(--massage-green);
}

.homeOffersCarouselWrapper .offer-overlay p.small {
    font-size: 16px;
    line-height: 19px !important;
    margin-top: 20px;
}

.homeOffersCarouselWrapper .background-image-variation .offer-overlay .offer-content-wrapper div > *:nth-child(1) {
    margin-top: 0px;
}

.homeOffersCarouselWrapper .background-image-variation .offer-overlay .offer-content-wrapper div > *:nth-last-child(1) {
    margin-bottom: 0px;
}

.homeOffersCarouselWrapper .background-image-variation .offer-overlay .offer-content-wrapper div .button {
    margin-top: 10px;
}

/* Closed Banner */

.homeOffersCarouselWrapper-closed-banner {
    background: #9f152a;
    padding: 10px 10px 12px;
}

.homeOffersCarouselWrapper-closed-banner p.closed-message {
    margin-bottom: 0px;
    text-align: center;
    color: #ffffff;
    font-size: 31px;
    line-height: 32px;
    font-weight: 700;
}

/* Opening Soon Banner */

.homeOffersCarouselWrapper-opening-banner {
    background: var(--massage-green);
    padding: 10px 10px 12px;
}

.homeOffersCarouselWrapper-opening-banner .opening-message {
    margin-bottom: 0px;
    text-align: center;
    color: var(--darkest-grey);
    font-size: 31px;
    line-height: 32px;
    font-weight: 700;
}

/* Now Hiring Banner */

.is-hiring-banner {
    background: var(--darkest-grey);
    color: white;
    border-top: 5px solid var(--massage-green);
    padding: 20px 0px;
}

.is-hiring-banner .container-fluid {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
}

.is-hiring-banner .container-fluid > * {
    gap:15px;
}

.is-hiring-banner .container-fluid .middle-section ul {
    display: flex;
    list-style-type: none;
    margin-bottom: 0px;
    gap: 10px;
}

.is-hiring-banner .container-fluid .middle-section ul li {
    padding-left: 0px;
    margin-bottom: 0px;
}

.is-hiring-banner .container-fluid .middle-section ul li::before {
    display: none;
}

.is-hiring-banner .container-fluid li a {
    color: white;
    border-radius: 50px;
    padding: 5px 15px;
    font-weight: 500;
    background: var(--mid-tone-grey);
}

.is-hiring-banner .container-fluid li a:hover {
    background: var(--massage-green);
    color: var(--darkest-grey);
}

.is-hiring-banner .container-fluid .left-section h2 {
    margin: 0px;
}

.is-hiring-banner .container-fluid .right-section p {
    margin-bottom: 0px;
}

.is-hiring-banner p.tablet-btn {
    display: none;
}

/* is hiring - custom message */

.is-hiring-banner.custom-message-banner .container-fluid .middle-section .cms-content {
    text-align: center;
}

.is-hiring-banner.custom-message-banner .container-fluid .middle-section .cms-content *:last-child {
    margin-bottom: 0px;
}

.is-hiring-banner.custom-message-banner .container-fluid .middle-section .cms-content * {
    color: #ffffff!important;
}

.is-hiring-banner.custom-message-banner .container-fluid .middle-section .cms-content *:first-child {
    margin-top: 0px;
}




/*Promo Card Variation*/

.offer-slide.promo-card-variation {
    text-align: center;
    background: var(--darkest-grey);
    color: white;
}

.offer-slide.promo-card-variation .promo-wrapper {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 500;
    position: relative;
}

.offer-slide.promo-card-variation .title-badge-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 20px 0 10px;
    position: relative;
}

.offer-slide.promo-card-variation .title-badge-wrapper::before,
.offer-slide.promo-card-variation .title-badge-wrapper::after {
    content: "";
    flex: 1;
    height: 1px;
    background: #d0d5d9; 
    max-width: 500px;
}

.offer-slide.promo-card-variation .title-badge-wrapper .green-bg {
    background: var(--massage-green);
    border-radius: 50px;
    display: inline-flex;
    align-items: center;
    padding: 5px 20px;
    white-space: nowrap; 
}

.offer-slide.promo-card-variation .title-badge-wrapper .badge-title {
    font-weight: 700;
    font-size: 20px;
    margin: 0;
    color: var(--darkest-grey);
}

.offer-slide.promo-card-variation .price-wrapper {
    border-bottom: 1px solid rgba(217, 217, 217, 1);
    margin-bottom: 20px;
    text-align: center;
}

.offer-slide.promo-card-variation .price-wrapper .price {
    color: white;
    margin: 0px;
}

.offer-slide.promo-card-variation .price-wrapper .subtext {
    color: rgba(255,255,255,0.6);
}

.offer-slide.promo-card-variation .promo-text-wrapper p {
    font-size: 24px;
}

.offer-slide.promo-card-variation .promo-text-wrapper p .green {
    color: var(--massage-green);
}

.offer-slide.promo-card-variation .promo-overlay {
    background: linear-gradient(290deg, rgba(52, 62, 70, 0.50) 22.15%, rgba(118, 135, 72, 0.20) 46.82%, rgba(52, 62, 70, 0.50) 68.44%);
    position: absolute;
    inset: 0;
}

.offer-slide.promo-card-variation .promo-overlay::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40%;
    height: 100%;
    background-image: url('https://immediac.blob.core.windows.net/massageaddict2021/images/2025/redesign/logo-watermarkpng.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom left;
    pointer-events: none;
}

.offer-slide.promo-card-variation .promo-text-wrapper hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 2px solid var(--massage-green);
}

.offer-slide.promo-card-variation .btns-wrapper {
    margin-top: 15px;
}

.offer-slide.promo-card-variation .ma-image {
    max-width: 290px;
    margin: auto;
    margin-bottom: 15px;
}

.homeOffersCarouselWrapper .offer-slide h2.has-ma-graphic {
    margin-bottom: 5px;
}

/** Offer Card list columns **/

.homeOffersCarouselWrapper .carousel-inner-wrapper .list-columns-two ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px 5px;
    padding: 0;
    margin: 0;
}

.homeOffersCarouselWrapper .carousel-inner-wrapper .list-columns-two ul li {
    margin-bottom: 3px;
}


.homeOffersCarouselWrapper .offer-slide .title-eyebrow {
    color: var(--massage-green) !important;
    margin-bottom: 0px !important;
    font-weight: 600 !important;
    font-size: 20px !important;
}

.homeOffersCarouselWrapper .offer-slide.Green .title-eyebrow {
    color: var(--darkest-grey) !important;
}


.homeOffersCarouselWrapper .offer-slide p.secondary-title-eyebrow {
    font-weight: 600 !important;
    font-size: 27px !important;
}


.homeOffersCarouselWrapper .offer-slide .offer-subtext {
    font-size: 13px !important;
    font-weight: 200 !important;
    line-height: 15px !important;
    margin-bottom: 0px !important;
}

.homeOffersCarouselWrapper .offer-slide h2.offer-title.larger-title {
    font-size: 58px !important;
    line-height: 58px !important;
}

.homeOffersCarouselWrapper .offer-slide h2.offer-title.mb-0 {
    margin-bottom: 0px;
}

/* Image Right Variation */

.homeOffersCarouselWrapper .offer-slide.image-right-variation {
    display: flex;
    align-items: center;
}

.homeOffersCarouselWrapper .offer-slide.image-right-variation.Grey {
    background: #2a2b2a;
}

.homeOffersCarouselWrapper .offer-slide.image-right-variation.Grey p,
.homeOffersCarouselWrapper .offer-slide.image-right-variation.Grey li {
    color: #ffffff;
}

.homeOffersCarouselWrapper .offer-slide.image-right-variation .offer-overlay .offer-content-wrapper {
    display: flex;
    gap: 25px;
    align-items: center;
}

.homeOffersCarouselWrapper .offer-slide.image-right-variation .left-ir {
    flex: 0 0 60%;
}

.homeOffersCarouselWrapper .offer-slide.image-right-variation .right-ir {
    flex: 0 0 37%;
}

.homeOffersCarouselWrapper .offer-slide.image-right-variation :is(h1, h2, h3, h4) {
    font-size: 2.5vw;
    line-height: 2.5vw;
}

@media (min-width: 767px) {
    .homeOffersCarouselWrapper .offer-slide.image-right-variation :is(p, li) {
        font-size: 21px;
        line-height: 29px;
    }
}


/*Media Queries*/
@media (min-width: 1601px) and (max-width: 1700px) {
}

@media (min-width: 1500px) and (max-width: 1600px) {
    .homeOffersCarouselWrapper .offer-slide h2.offer-title.larger-title {
        font-size: 43px !important;
        line-height: 43px !important;
    }

    .homeOffersCarouselWrapper .offer-slide p.secondary-title-eyebrow {
        font-size: 23px !important;
    }

    .homeOffersCarouselWrapper .offer-slide .title-eyebrow {
        font-size: 17px !important;
    }
}

@media (min-width: 1451px) and (max-width: 1600px) {

    .homeOffersCarouselWrapper p.subtext {
        font-size: 16px !important;
        line-height: 22px !important;
        margin-top: 15px;
    }

    .offer-slide.promo-card-variation .price-wrapper p.subtext {
        margin-top: 0px;
    }

    .homeOffersCarouselWrapper .variation-one h1 {
        font-size: 35px;
        line-height: 37px;
    }

    .homeOffersCarouselWrapper .variation-one .underSearchBar {
        gap: 30px;
    }

    .homeOffersCarouselWrapper .direct-billing img, 
    .homeOffersCarouselWrapper .first-savings img {
        max-width: 40px;
    }

    .underSearchBar p {
        font-size: 17px !important;
        line-height: 22px !important;
    }

    .homeOffersCarouselWrapper .variation-two .subtitle {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 0px;
    }

    .homeOffersCarouselWrapper .variation-two h1 {
        font-size: 43px;
        line-height: 47px;
    }

    .homeOffersCarouselWrapper .variation-two .btn-row a {
        font-size: 23px;
    }

        /* Now Hiring Banner */

    .is-hiring-banner p.tablet-btn {
        display: block!important;
        margin-top: 5px;
    }

    .is-hiring-banner .right-section {
        display: none;
    }

    .is-hiring-banner .container-fluid {
        gap: 10px;
        align-items: baseline;
    }

    .is-hiring-banner .container-fluid .middle-section ul {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .is-hiring-banner .container-fluid .middle-section ul li {
        flex: 0 0 24%;
        box-sizing: border-box;
    }

    .is-hiring-banner .container-fluid .middle-section ul li a {
        display: flex;
        line-height: 20px;
        padding: 7px 15px;
        height: 100%;
        text-align: center;
        align-items:center
    }

    .is-hiring-banner .container-fluid .left-section {
        min-width: 235px;
    }

    .is-hiring-banner .container-fluid .left-section h2 {
        font-size: 30px;
        line-height: 33px;
    }

}

@media (min-width: 1367px) and (max-width: 1450px) {

   /* .offer-circle {
        width: clamp(220px, 32vw, 360px) !important;
        bottom: -42px;
        position: relative;
    }*/

    .homeOffersCarouselWrapper .variation-one h1 {
        font-size: 35px;
        line-height: 37px;
    }

    .homeOffersCarouselWrapper .variation-one .underSearchBar {
        gap: 15px;
    }

    .homeOffersCarouselWrapper .direct-billing img, 
    .homeOffersCarouselWrapper .first-savings img {
        max-width: 40px!important;
    }

    .underSearchBar p {
        font-size: 17px !important;
        line-height: 22px !important;
    }

    .homeOffersCarouselWrapper .variation-two .subtitle {
        font-size: 22px;
        line-height: 24px;
        margin-bottom: 0px;
    }

    .homeOffersCarouselWrapper .variation-two h1 {
        font-size: 40px;
        line-height: 44px;
    }

    .homeOffersCarouselWrapper .variation-two .btn-row a {
        font-size: 23px;
    }

    .homeOffersCarouselWrapper .variation-two .address,
    .homeOffersCarouselWrapper .variation-two .phone {
        font-size: 19px;
        line-height: 22px;
    }

    .homeOffersCarouselWrapper .location-search {
        width: 100%;
    }

        /* Now Hiring Banner */

    .is-hiring-banner p.tablet-btn {
        display: block!important;
        margin-top: 5px;
    }

    .is-hiring-banner .right-section {
        display: none;
    }

    .is-hiring-banner .container-fluid {
        gap: 10px;
        align-items: baseline;
    }

    .is-hiring-banner .container-fluid .middle-section ul {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .is-hiring-banner .container-fluid .middle-section ul li {
        flex: 0 0 24%;
        box-sizing: border-box;
    }

    .is-hiring-banner .container-fluid .middle-section ul li a {
        display: flex;
        line-height: 20px;
        padding: 7px 15px;
        height: 100%;
        text-align: center;
        align-items:center
    }

    .is-hiring-banner .container-fluid .left-section {
        min-width: 235px;
    }

    .is-hiring-banner .container-fluid .left-section h2 {
        font-size: 30px;
        line-height: 33px;
    }
}

@media (min-width: 1200px) and (max-width: 1366px) {

/*    .offer-circle {
        width: clamp(220px, 32vw, 390px) !important;
        bottom: -35px;
        position: relative;
        margin-left: 15px;
        margin-right: -130px;
    }

    .offer-wrap .description p {
        font-size: 17px;
        line-height: 25px;
    }

    .offer-wrap p.mb-0 {
        margin-top: 20px;
    }*/

    .homeOffersCarouselWrapper .variation-one h1 {
        font-size: 35px;
        line-height: 37px;
    }

    .homeOffersCarouselWrapper .variation-one .underSearchBar {
        gap: 15px!important;
    }

    .homeOffersCarouselWrapper .direct-billing img,
    .homeOffersCarouselWrapper .first-savings img {
        max-width: 40px !important;
    }

    .underSearchBar p {
        font-size: 17px !important;
        line-height: 22px !important;
    }

    .homeOffersCarouselWrapper .variation-two .subtitle {
        font-size: 22px;
        line-height: 24px;
        margin-bottom: 0px;
    }

    .homeOffersCarouselWrapper .variation-two h1 {
        font-size: 40px;
        line-height: 44px;
    }

    .homeOffersCarouselWrapper .variation-two .btn-row a {
        font-size: 23px;
    }

    .homeOffersCarouselWrapper .variation-two .address,
    .homeOffersCarouselWrapper .variation-two .phone {
        font-size: 19px;
        line-height: 22px;
    }

    .homeOffersCarouselWrapper .variation-one,
    .homeOffersCarouselWrapper .variation-two {
        padding-left: 30px;
    }

    .homeOffersCarouselWrapper .location-search {
        width: 100%;
    }

    /* Now Hiring Banner */

    .is-hiring-banner p.tablet-btn {
        display: block!important;
        margin-top: 5px;
    }

    .is-hiring-banner .right-section {
        display: none;
    }

    .is-hiring-banner .container-fluid {
        gap: 10px;
        align-items: baseline;
    }

    .is-hiring-banner .container-fluid .middle-section ul {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .is-hiring-banner .container-fluid .middle-section ul li {
        flex: 0 0 24%;
        box-sizing: border-box;
    }

    .is-hiring-banner .container-fluid .middle-section ul li a {
        display: flex;
        line-height: 20px;
        padding: 7px 15px;
        height: 100%;
        text-align: center;
        align-items:center
    }

    .is-hiring-banner .container-fluid .left-section {
        min-width: 235px;
    }

    .is-hiring-banner .container-fluid .left-section h2 {
        font-size: 30px;
        line-height: 33px;
    }

    .homeOffersCarouselWrapper .offer-slide h2.offer-title.larger-title {
        font-size: 43px !important;
        line-height: 43px !important;
    }

    .homeOffersCarouselWrapper .offer-slide p.secondary-title-eyebrow {
        font-size: 23px !important;
    }

    .homeOffersCarouselWrapper .offer-slide .title-eyebrow {
        font-size: 17px !important;
    }

    /* Image Right Variation */

    .homeOffersCarouselWrapper .offer-slide.image-right-variation :is(h1, h2, h3, h4) {
        font-size: 3vw;
        line-height: 3.5vw;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .homeOffersCarouselWrapper .variation-one,
    .homeOffersCarouselWrapper .variation-two {
        padding-left: 20px;
    }

/*    .offer-circle {
        width: clamp(220px, 37vw, 460px) !important;
        margin-right: -167px;
        bottom: -35px;
        position: relative;
        margin-left: 15px;
    }

    .offer-wrap .description p {
        font-size: 17px;
        line-height: 25px;
    }

    .offer-wrap p.mb-0 {
        margin-top: 20px;
    }*/

    .homeOffersCarouselWrapper .direct-billing img, 
    .homeOffersCarouselWrapper .first-savings img {
        max-width: 40px;
    }

    .homeOffersCarouselWrapper .direct-billing p,
    .homeOffersCarouselWrapper .first-savings p {
        font-size: 17px;
    }

    .homeOffersCarouselWrapper .variation-one .underSearchBar {
        gap: 20px;
    }

    .homeOffersCarouselWrapper .variation-two .btn-row a {
        font-size: 23px;
    }

    .homeOffersCarouselWrapper .owl-dots {
        width: 94%;
    }

    .homeOffersCarouselWrapper .location-search {
        width: 100%;
    }

    .homeOffersCarouselWrapper .background-image-variation .offer-overlay {
        padding: 25px 20px;
    }

    .homeOffersCarouselWrapper .offer-slide h2.offer-title.larger-title {
        font-size: 34px !important;
        line-height: 34px !important;
    }

    .homeOffersCarouselWrapper .offer-slide p.secondary-title-eyebrow {
        font-size: 19px !important;
    }

    .homeOffersCarouselWrapper .offer-slide .title-eyebrow {
        font-size: 15px !important;
        line-height: 17px !important;
    }

    /* Image Right Variation */

    .homeOffersCarouselWrapper .offer-slide.image-right-variation :is(h1, h2, h3, h4) {
        font-size: 3vw;
        line-height: 3.5vw;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .homeOffersCarouselWrapper .container-fluid .row {
        display: block!important;
    }

    .homeOffersCarouselWrapper .location-search {
        width: 100%;
    }

    .homeOffersCarouselWrapper .variation-one,
    .homeOffersCarouselWrapper .variation-two {
        padding-left: 0px;
    }

    .homeOffersCarouselWrapper .variation-one .underSearchBar {
        display: block !important;
        margin-bottom: 30px;
    }

    .homeOffersCarouselWrapper .direct-billing img, 
    .homeOffersCarouselWrapper .first-savings img {
        max-width: 40px;
    }

    .homeOffersCarouselWrapper .direct-billing {
        margin-bottom: 15px;
    }

    .homeOffersCarouselWrapper .searchbar input[type="text"] {
        width: 100%;
    }

    .homeOffersCarouselWrapper .desktop {
        display: none !important;
    }

    .homeOffersCarouselWrapper {
        padding: 35px 0px;
    }

    .homeOffersCarouselWrapper, 
    .homeOffersCarouselWrapper .container-fluid, 
    .homeOffersCarouselWrapper .container-fluid .row {
        min-height: 415px;
    }

    .homeOffersCarouselWrapper.mobileHomeOffersBanner {
        background: none;
        padding: 0px;
    }

    .mobileHomeOffersBanner .row.mobile-row {
        margin-top: -55px;
    }

    .mobileHomeOffersBanner {
        display: block!important;
    }

/*    .homeOffersCarouselWrapper .offer-circle {
        width: clamp(220px, 50vw, 460px) !important;
        margin-right: -85px;
        bottom: -30px;
        position: relative;
    }*/

    .homeOffersCarouselWrapper .variation-two {
        margin-top: 30px;
    }

    .homeOffersCarouselWrapper .owl-dots {
        width: 100%;
    }

    .homeOffersCarouselWrapper .owl-dots button {
        background: var(--darkest-grey);
    }

    .homeOffersCarouselWrapper .offer-slide-mobile.White {
        border: 1px solid var(--light-grey);
    }

    .offer-slide.promo-card-variation .promo-overlay::after {
        width: 60%;
    }

    /* Image Right Variation */

    .homeOffersCarouselWrapper .offer-slide.image-right-variation :is(h1, h2, h3, h4) {
        font-size: 48px;
        line-height: 52px;
    }
}

@media (max-width: 767px) {

    .homeOffersCarouselWrapper .location-search {
        width: 100%;
    }

    .homeOffersCarouselWrapper .container-fluid .row {
        display: block!important;
    }

    .homeOffersCarouselWrapper .variation-one,
    .homeOffersCarouselWrapper .variation-two {
        padding-left: 0px;
    }

    .homeOffersCarouselWrapper .variation-one .underSearchBar {
        display: block !important;
        margin-bottom: 30px;
    }

    .homeOffersCarouselWrapper .direct-billing img, 
    .homeOffersCarouselWrapper .first-savings img {
        max-width: 40px;
    }

    .homeOffersCarouselWrapper .direct-billing {
        margin-bottom: 15px;
    }

    .homeOffersCarouselWrapper .searchbar input[type="text"] {
        width: 100%;
    }

    .homeOffersCarouselWrapper .desktop {
        display: none !important;
    }

    .homeOffersCarouselWrapper {
        padding: 35px 0px;
    }

    .homeOffersCarouselWrapper, 
    .homeOffersCarouselWrapper .container-fluid, 
    .homeOffersCarouselWrapper .container-fluid .row {
        min-height: 415px;
    }

    .homeOffersCarouselWrapper.mobileHomeOffersBanner {
        background: none;
        padding: 0px;
        display: block;
    }

    .mobileHomeOffersBanner .row.mobile-row {
        margin-top: -55px;
    }

    .homeOffersCarouselWrapper .background-image-variation.Right .offer-overlay .Two-Thirds {
        width: 100%;
    }

    .homeOffersCarouselWrapper .background-image-variation.Right .offer-overlay .Half {
        width: 100%;
    }

    .homeOffersCarouselWrapper .offer-slide {
        padding: 20px !important;
    }

    .homeOffersCarouselWrapper .offer-slide {
        max-height: 375px !important;
        height: 375px !important;
    }

    .homeOffersCarouselWrapper .variation-two {
        margin-top: 30px;
        padding-bottom: 40px;
    }

    .homeOffersCarouselWrapper .owl-dots {
        width: 100%;
    }

    .homeOffersCarouselWrapper .owl-dots button {
        background: var(--darkest-grey);
    }

    .offer-content-wrapper.description p,
    .homeOffersCarouselWrapper .offer-overlay p.small {
        font-size: 16px;
        line-height: 24px;
    }

    .homeOffersCarouselWrapper .background-image-variation .offer-overlay {
        padding: 25px 20px;
    }

    .homeOffersCarouselWrapper .background-image-variation .offer-overlay h1 {
        font-size: 29px;
        line-height: 32px;
    }

    .homeOffersCarouselWrapper .offer-slide-mobile.White {
        border: 1px solid var(--light-grey);
    }

    /* Closed Banner */

    .homeOffersCarouselWrapper-closed-banner p.closed-message {
        font-size: 25px;
        line-height: 26px;
    }

    /* Opening Soon Banner */

    .homeOffersCarouselWrapper-opening-banner .opening-message {
        font-size: 25px;
        line-height: 26px;
    }

    .offer-slide.promo-card-variation .promo-overlay::after {
        width: 60%;
    }

    .offer-slide.bottom-right-circle-img .offer-wrap .description img {
        max-width: 245px;
        width: 100%;
    }

    .homeOffersCarouselWrapper .offer-slide h2.offer-title.larger-title {
        font-size: 34px !important;
        line-height: 34px !important;
    }

    .homeOffersCarouselWrapper .offer-slide p.secondary-title-eyebrow {
        font-size: 19px !important;
        margin-bottom: 5px;
    }

    .homeOffersCarouselWrapper .offer-slide .title-eyebrow {
        font-size: 15px !important;
        line-height: 17px !important;
    }

    .homeOffersCarouselWrapper .offer-slide .offer-subtext {
        position: absolute;
        bottom: 15px;
        z-index: 5;
        max-width: 37%;
    }

    /* Image Right Variation */

    .homeOffersCarouselWrapper .offer-slide.image-right-variation .offer-overlay .offer-content-wrapper :is(h1,h2,h3,h4) {
        font-size: 27px;
        line-height: 32px;
    }

    .homeOffersCarouselWrapper .offer-slide.image-right-variation .offer-overlay .offer-content-wrapper {
        display: flex;
        gap: 0px;
        align-items: center;
    }
}

@media (min-width: 575px) and (max-width: 767px) {
/*    .offer-circle {
        width: clamp(70px, 70vw, 460px) !important;
        margin-right: -120px;
        position: relative;
        bottom: -25px;
    }*/
}

@media (max-width: 575px) {
    .homeOffersCarouselWrapper .variation-two .btn-row a {
        margin-right: 0px !important;
        display: block;
        text-align: center;
    }

    .homeOffersCarouselWrapper .variation-two .btn-row a:nth-child(1) {
        margin-bottom: 10px;
    }
}

@media (max-width: 475px) {
    .offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper img {
        width: 270px!important;
        position: absolute;
        right: 0;
        top: -15px;
    }
}

/* Offer card update */

.offer-slide.bottom-right-circle-img {
    padding-right: 0px!important;
}

.offer-slide.bottom-right-circle-img .offer-wrap {
    display: flex;
    gap: 15px;
    height: 100%;
    align-items: center;
    justify-content: space-between;
}

.offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper {

}

.offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper img {
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    width: 470px;
    margin-bottom: -130px;
    margin-right: -75px;
}

.offer-slide.bottom-right-circle-img .offer-wrap .button {
    margin-top: 15px;
}

@media (min-width: 1700px) and (max-width: 1900px) {
    .offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper img {
        width: 405px;
    }

    .offer-slide.bottom-right-circle-img h2.offer-title {
        font-size: 32px !important;
        line-height: 32px !important;
        margin-bottom: 7px;
    }

    .offer-wrap .description p {
        font-size: 21px !important;
        line-height: 28px !important;
    }

    .homeOffersCarouselWrapper .carousel-inner-wrapper .list-columns-two ul li {
        padding-left: 20px;
    }
}

@media (min-width: 1600px) and (max-width: 1700px) {
    .offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper img {
        width: 450px;
        margin-bottom: -120px;
        margin-right: -140px;
    }

    .offer-slide.bottom-right-circle-img h2.offer-title {
        font-size: 30px !important;
        line-height: 30px !important;
        margin-bottom: 7px;
    }

    .offer-wrap .description p {
        font-size: 19px !important;
        line-height: 26px !important;
    }

    .homeOffersCarouselWrapper .carousel-inner-wrapper .list-columns-two ul li {
        padding-left: 20px;
    }
}

@media (min-width: 1500px) and (max-width: 1600px) {
    .offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper img {
        width: 425px;
        margin-bottom: -120px;
        margin-right: -140px;
    }

    .offer-wrap .description p {
        font-size: 22px !important;
        line-height: 30px !important;
    }

    .offer-slide.bottom-right-circle-img h2.offer-title {
        font-size: 31px !important;
        line-height: 36px !important;
        margin-bottom: 5px;
    }

    .homeOffersCarouselWrapper .carousel-inner-wrapper .list-columns-two ul li {
        padding-left: 20px;
    }
}

@media (min-width: 1400px) and (max-width: 1500px) {
    .offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper img {
        width: 425px;
        margin-bottom: -120px;
        margin-right: -105px;
    }

    .offer-wrap .description p {
        font-size: 19px !important;
        line-height: 27px !important;
    }

    .offer-slide.bottom-right-circle-img h2.offer-title {
        font-size: 29px !important;
        line-height: 31px !important;
        margin-bottom: 7px;
    }

    .offer-slide.bottom-right-circle-img .offer-wrap .description.list-columns-two ul {
        display: block;
    }
}

@media (min-width: 1300px) and (max-width: 1400px) {
    .offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper img {
        width: 375px;
        margin-bottom: -120px;
        margin-right: -105px;
    }

    .offer-wrap .description p {
        font-size: 19px !important;
        line-height: 27px !important;
    }

    .offer-slide.bottom-right-circle-img h2.offer-title {
        font-size: 29px !important;
        line-height: 31px !important;
        margin-bottom: 7px;
    }

    .offer-slide.bottom-right-circle-img .offer-wrap .description.list-columns-two ul {
        display: block;
    }
}

@media (min-width: 1200px) and (max-width: 1300px) {
    .offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper img {
        width: 350px;
        margin-bottom: -120px;
        margin-right: -105px;
    }

    .offer-wrap .description p {
        font-size: 19px !important;
        line-height: 27px !important;
    }

    .offer-slide.bottom-right-circle-img h2.offer-title {
        font-size: 28px !important;
        line-height: 33px !important;
        margin-bottom: 7px;
    }

    .offer-slide.bottom-right-circle-img .offer-wrap .description.list-columns-two ul {
        display: block;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper img {
        width: 350px;
        margin-bottom: -120px;
        margin-right: -115px;
    }

    .offer-wrap .description p {
        font-size: 18px !important;
        line-height: 23px !important;
    }

    .offer-slide.bottom-right-circle-img h2.offer-title {
        font-size: 25px !important;
        line-height: 29px !important;
        margin-bottom: 7px;
    }

    .offer-slide.bottom-right-circle-img .offer-wrap .description.list-columns-two ul {
        display: block;
    }

    .offer-slide.bottom-right-circle-img .offer-wrap .description.list-columns-two {
        min-width: 220px;
    }

    /* Now Hiring Banner */

    .is-hiring-banner p.tablet-btn {
        display: block!important;
        margin-top: 5px;
    }

    .is-hiring-banner .right-section {
        display: none;
    }

    .is-hiring-banner .container-fluid {
        gap: 10px;
        align-items: baseline;
    }

    .is-hiring-banner .container-fluid .middle-section ul {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .is-hiring-banner .container-fluid .middle-section ul li {
        flex: 0 0 48%;
        box-sizing: border-box;
    }

    .is-hiring-banner .container-fluid .middle-section ul li a {
        display: block;
        line-height: 20px;
        padding: 7px 15px;
        height: 100%;
        text-align: center;
    }

    .is-hiring-banner .container-fluid .left-section {
        min-width: 250px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper img {
        width: 425px;
        margin-bottom: -120px;
        margin-right: -105px;
    }

    .offer-wrap .description p {
        font-size: 22px !important;
        line-height: 30px !important;
    }

    .offer-slide.bottom-right-circle-img h2.offer-title {
        font-size: 31px !important;
        line-height: 36px !important;
    }

    .homeOffersCarouselWrapper .offer-slide.White {
        border: 1px solid var(--light-grey);
    }

    /* Now Hiring Banner */

    .is-hiring-banner .container-fluid {
        display: block;
    }

    .is-hiring-banner .container-fluid .middle-section ul {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .is-hiring-banner .container-fluid .middle-section ul li {
        flex: 0 0 48%;
        box-sizing: border-box;
    }

    .is-hiring-banner .container-fluid .middle-section ul li a {
        display: block;
        border-radius: 10px;
        line-height: 20px;
        padding: 10px 15px;
        height: 100%;
    }

    .is-hiring-banner .container-fluid .left-section {
        margin-bottom: 5px;
        text-align: center;
    }

    .is-hiring-banner .container-fluid .right-section {
        margin-top: 15px;
        text-align: center;
    }

}

@media (max-width: 767px) {
    .homeOffersCarouselWrapper .offer-slide.White {
        border: 1px solid var(--light-grey);
    }

    .offer-slide.bottom-right-circle-img .offer-wrap {
        display: block;
    }

    .offer-wrap .description p {
        font-size: 20px !important;
        line-height: 27px !important;
    }

    .offer-slide.bottom-right-circle-img h2.offer-title {
        font-size: 28px !important;
        line-height: 33px !important;
    }

    .offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper img {
        width: 400px;
        position: absolute;
        right: 0;
        top: -15px;
    }

    .offer-slide.bottom-right-circle-img .offer-wrap .img-wrapper {
        position: relative;
    }

    /* Now Hiring Banner */

    .is-hiring-banner .container-fluid {
        display: block;
    }

    .is-hiring-banner .container-fluid .middle-section ul {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .is-hiring-banner .container-fluid .middle-section ul li {
        flex: 0 0 48%;
        box-sizing: border-box;
    }

    .is-hiring-banner .container-fluid .middle-section ul li a {
        display: block;
        border-radius: 10px;
        line-height: 20px;
        padding: 10px 15px;
        height: 100%;
    }

    .is-hiring-banner .container-fluid .left-section {
        margin-bottom: 5px;
        text-align: center;
    }

    .is-hiring-banner .container-fluid .right-section {
        margin-top: 15px;
        text-align: center;
    }

}